Raspbian Package Auto-Building

Buildd status for libaugeas-ruby (stretch-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 0.4.1-1.1BD-Uninstallable964d 5h 11muncompiledruby:sourceold | no log

Dependency installability problem for libaugeas-ruby on armhf:

libaugeas-ruby build-depends on missing:
- ruby1.8:armhf